
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #008349;
}

a:hover, a:active {
	color: #005933;
	text-decoration: none;
}


/*TOP NAV
**********************************************************/

ul#topNavList {
	float: right;
	margin: 20px 240px 0 0;
}

ul#topNavList li {
	float: left;
	padding: 0;
}

ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #5f6c79;
	border-left: 1px solid #5f6c79;
	padding: 2px 8px;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
}

ul#topNavList li.last a {
	padding-right: 0px;
}

ul#topNavList li a:hover, ul#topNavList li a:active {
	color: #000;
	text-decoration: underline;
}

div#header ul#topNavList li.first a {
	border-left: 0;
}

div#header ul#topNavList li.onPath a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}


/*multilingualNavList
**************************************************************/

ul#multilingualNavList {
	float: right;
	margin: 19px 10px 0 0;
}

ul#multilingualNavList li {
	width: 24px;
	height: 20px;
	float: left;
}

ul#multilingualNavList li a {
	width: 20px;
	height: 14px;
	display: inline-block;
	text-indent: -5000px;
	background-position: center top;
	background-repeat: no-repeat;
}

ul#multilingualNavList li a:hover {
	opacity: 0.8;
}

ul#multilingualNavList li.navar a {
	background-image: url('../images/currency/ar.gif');
}

ul#multilingualNavList li.navcn a {
	background-image: url('../images/currency/zh.gif');
}

ul#multilingualNavList li.navde a {
	background-image: url('../images/currency/de.gif');
}

ul#multilingualNavList li.naves a {
	background-image: url('../images/currency/es.gif');
}

ul#multilingualNavList li.navfa a {
	background-image: url('../images/currency/fa.gif');
}

ul#multilingualNavList li.navfr a {
	background-image: url('../images/currency/fr.gif');
}

ul#multilingualNavList li.navit a {
	background-image: url('../images/currency/it.gif');
}

ul#multilingualNavList li.navpt a {
	background-image: url('../images/currency/pt.gif');
}

ul#multilingualNavList li.navru a {
	background-image: url('../images/currency/ru.gif');
}

ul#multilingualNavList li.navtr a {
	background-image: url('../images/currency/tr.gif');
}



/*SOCIAL NAV
**********************************************************/

/*standard rules*/

ul.socialNavList {
	overflow: hidden;
	margin: 15px 0 0 0;
}

ul.socialNavList li {
	width: 32px;
	height: 32px;
	float: left;
	margin: 0 0 0 3px;
}

ul.socialNavList li a {
	display: inline-block;
	width: 32px;
	height: 32px;
	text-indent: -5000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	opacity: 0.8;
}

ul.socialNavList li a:hover {
	opacity: 1;
}

ul.socialNavList li.navfacebook a {
	background-image: url('../images/social/facebook.png');
}

ul.socialNavList li.navtwitter a {
	background-image: url('../images/social/twitter.png');
}

ul.socialNavList li.navgoogleplus a {
	background-image: url('../images/social/googleplus.png');
}

ul.socialNavList li.navitunesu a {
	background-image: url('../images/social/itunes.png');
}

ul.socialNavList li.navlinkedin a {
	background-image: url('../images/social/linkedin.png');
}

ul.socialNavList li.navyoutube a {
	background-image: url('../images/social/youtube.png');
}


/*MAIN NAV
**********************************************************/

ul#mainNavList {
	height: 50px;
	padding: 0;
}

ul#mainNavList li {
	float: left;
	height: 50px;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
	color: #2a3641;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	height: 31px;
	padding: 19px 15px 0 15px;
	text-decoration: none;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	color: #005933;
	background-color: #f8f8f8;
}

div#mainNav ul#mainNavList > li.onPath a {
	color: #005933;
	background-color: #dedcdc;
}

div#mainNav ul#mainNavList li.navhome a {
	width: 40px;
	height: 50px;
	padding: 0 0 0 0;
	margin-left: 15px;
	text-indent: -5000px;
	background: transparent url('../images/layout/bgMainNavHome.png') center -115px no-repeat;
}

div#mainNav ul#mainNavList li.navhome a:hover,
div#mainNav ul#mainNavList li.navhome.onPath a {
	background: transparent url('../images/layout/bgMainNavHome.png') center 14px no-repeat;
}

div#mainNav ul#mainNavList li.navceramicxshop a {
	position: absolute;
	z-index: 10;
	right: 0;
	bottom: 0;
	border-bottom-right-radius: 8px;
	color: #d3e0da;
	padding-right: 40px;
	background: #005933 url('../images/layout/bgMainNavShop.png') bottom right no-repeat;
}

div#mainNav ul#mainNavList li.navceramicxshop a:hover,
div#mainNav ul#mainNavList li.navceramicxshop.onPath a {
	color: #fff;
	background-color: #008349;
}




/*** ESSENTIAL STYLES TO CREATE DROPDOWNS - ADUSTED FOR MEGA MENU ***/

ul#mainNavList {
	line-height: 1.0;
	position: relative;
}

ul#mainNavList ul.subNavList1 {
	position:	absolute;
	top: -999em;
	left: 0;
	/*makes menu visible for styling
	top: 60px;
	z-index: 99;*/
}

ul#mainNavList li:hover {
	visibility:	inherit; /* fixes IE7 'sticky bug' */
}

/*
ul#mainNavList li {
	float: left;
}
*/

/*ul#mainNavList li:hover ul.subNavList1,
ul#mainNavList li.sfhover ul.subNavList1,*/
ul#mainNavList li.open ul.subNavList1 {
	left:	0;
	top: 50px; /* match top ul list item height */
	z-index: 99;
}


/*other main nav styles*/

ul#mainNavList {
	width: 960px;
	height: 50px;
	margin: 0 auto;
}

ul#mainNavList li.lev1 {
	float: left;
	height: 50px;
	/*border-right: 1px solid #b46179;*/
}
@media (min-width: 961px) {
	ul#mainNavList {
		display: table!important;
		width: 100%;
	}
	ul#mainNavList li.lev1 {
		float: none;
		display: table-cell;
		width: auto;
		vertical-align: middle;
		height: 50px;
		overflow: hidden;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	ul#mainNavList li.lev1 > a {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		width: 100%;
		padding: 0 10px;
		line-height: 50px;
		height: 50px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
	}
	div#mainNav ul#mainNavList li.navceramicxshop a {
		width: auto;
		position: relative;
	}
}

ul#mainNavList li.first.lev1 {
	/*border-left: 1px solid #b46179;*/
}

/*ul#mainNavList li.lev1 a:link, ul#mainNavList li.lev1 a:visited {
	color: #f2e6e9;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	height: 47px;
	padding: 13px 55px 0 25px;
	text-decoration: none;
	line-height: 16px;
	background: transparent url('../images/layout/arrowDownPink.png') right 9px no-repeat;
}
*/
ul#mainNavList li.lev1 a:link span, ul#mainNavList li.lev1 a:visited span {
	display: block;
	font-size: 15px;
	font-weight: normal;
}

ul#mainNavList li.navhome a:link, 
ul#mainNavList li.navhome a:visited,
ul#mainNavList li#navhome a:link, 
ul#mainNavList li#navhome a:visited  {
	width: 64px;
	height: 60px;
	padding: 0;
	text-indent: -5000px;
	background: transparent url('../images/layout/bgMainNavHome.png') center 18px no-repeat;
	opacity: 0.8;
}

ul#mainNavList li.first.lev1 a {
	text-indent: -5000px;
}



/*mega menu*/

ul#mainNavList ul.subNavList1 {
	width: 750px;
	min-height: 330px;
	overflow: hidden;
	padding: 15px 210px 20px 20px;
	background: #fff url('../images/layout/bgMegaMenu.png') center top repeat-x;
	border-radius: 8px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	border: 1px solid #d8d8d8;
	border-top: 0;
	margin-left: -10px;
}

/*lev 2*/

ul#mainNavList ul.subNavList1 li.lev2 {
	float: left;
	height: auto;
	width: 230px;
	border-right: 0px;
	padding-bottom: 7px;
}

ul#mainNavList ul.subNavList1 li.lev2 a:link, 
ul#mainNavList ul.subNavList1 li.lev2 a:visited {
	color: #008349;
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
	height: auto;
	padding: 10px 0 5px 0;
	text-decoration: none;
	text-transform: uppercase;
}

ul#mainNavList ul.subNavList1 li.lev2 a:hover, 
ul#mainNavList ul.subNavList1 li.lev2 a:active {
	color: #005933;
	background-color: transparent;
	background-image: none;
	text-decoration: underline;
}

div#mainNav ul#mainNavList li.onPath li a {
	background-color: transparent;
}

/*lev 3*/

ul#mainNavList ul.subNavList1 li.lev3 {
	height: auto;
	width: 230px;
	border-right: 0px;
}

ul#mainNavList ul.subNavList1 li.lev3 a:link, 
ul#mainNavList ul.subNavList1 li.lev3 a:visited {
	color: #737474;
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
	padding: 5px 5px 5px 15px;
	text-decoration: none;
	font-size: 13px;
	line-height: 16px;
	text-transform: none;
	background: transparent url('../images/layout/triangleBlue.png') 6px 7px no-repeat;
}

ul#mainNavList ul.subNavList1 li.lev3 a:hover, 
ul#mainNavList ul.subNavList1 li.lev3 a:active, div#mainNav ul#mainNavList li.onPath li.lev3 a:hover {
	color: #005933;
	background-color: #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

div#mainNav ul#mainNavList li.onPath li.lev3 a {
	color: #737474;
}

div#mainNav ul#mainNavList li.onPath li.onPath.lev2 li.lev3.onPath a {
	color: #005933;
}


/*featured page*/

ul#mainNavList ul.subNavList1 li.featuredPage {
	width: 200px;
	min-height: 230px;
	padding: 20px 0 0 37px;
	background: transparent url('../images/layout/bgFeaturedPage.png') left top no-repeat;
	position: absolute;
	z-index: 22;
	top: 0px;
	right: 0px;
}

ul#mainNavList ul.subNavList1 li.featuredPage a:link,
ul#mainNavList ul.subNavList1 li.featuredPage a:visited {
	color: #005933;
	font-size: 17px;
	font-weight: bold;
	display: inline-block;
	height: auto;
	padding: 10px 0 0 0;
	text-decoration: none;
}

ul#mainNavList ul.subNavList1 li.featuredPage a:hover, 
ul#mainNavList ul.subNavList1 li.featuredPage a:active {
	color: #005933;
	background-color: transparent;
	background-image: none;
}

ul#mainNavList ul.subNavList1 li.featuredPage img {
	display: block;
	border: 1px solid #d4d2d2;
	margin: 0 0 10px 0;
}

ul#mainNavList ul.subNavList1 li.featuredPage p {
	font-size: 13px;
	line-height: 17px;
	color: #737474;
	padding: 0 10px 12px 0;
}

ul#mainNavList ul.subNavList1 li.featuredPage p.more a {
	background: #eea433 url('../images/layout/triangleWhite.png') 110px center no-repeat;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	border-radius: 3px;
	display: inline-block;
	padding: 6px 30px 4px 15px;
	opacity: 1;
}

ul#mainNavList ul.subNavList1 li.featuredPage p.more a:hover {
	opacity: 0.8;
}


/*full width, no featured page*/

ul#mainNavList .navengineering-applications ul.subNavList1 {
	width: 960px;
	padding-right: 20px;
}

ul#mainNavList .navengineering-applications ul.subNavList1 li.featuredPage {
	display: none;
}


/*LEFT NAV
**********************************************************/


ul#leftNavList {
	padding: 10px 20px 30px 20px;
}

ul#leftNavList li {
	padding: 0;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #5f6c79;
	font-size: 14px;
	font-weight: normal;
	display: block;
	padding: 9px 10px 8px 25px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	background: transparent url('../images/layout/triangleBlue.png') 10px 11px no-repeat;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	color: #fff;
	background-color: #eea433;
	background-image: url('../images/layout/triangleWhite.png');
}

ul#leftNavList li.onPath a {
	background-color: #dbd9d9;
	color: #000;
	border-bottom: 1px solid #d4dade;
	background-image: url('../images/layout/triangleBlue.png');
}

ul#leftNavList li.sel a {
	background-color: #eea433;
	border-bottom: 1px solid #d4dade;
	color: #fff;
	background-image: url('../images/layout/triangleWhite.png');
}


/*lev2*/

ul#leftNavList li.onPath li.lev2 a {
	font-size: 12px;
	font-weight: normal;
	padding-left: 45px;
	color: #000;
	background-position: 30px 11px;
	border-color: #fff;
}

ul#leftNavList li.onPath li.lev2 a:hover,
ul#leftNavList li.onPath li.lev2.sel a:hover {
	color: #fff;
	background-color: #eea433;
	background-image: url('../images/layout/triangleWhite.png');
}

ul#leftNavList li.onPath li.lev2.sel a {
	color: #fff;
	background-image: url('../images/layout/triangleWhite.png');
}



/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: left;
	width: 480px;
}

ul#footerNavList li {
	display: inline;
	padding: 0 12px;
	border-left: 1px solid #666;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #fff;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}


/*FOOTER COLUMNS
************************************************************/

div.footerColumn li a {
	display: inline-block;
	color: #7e858b;
	font-size: 13px;
	text-decoration: none;
	padding: 3px 0 3px 0;
}

div.footerColumn.wide li a {
	width: 140px;
	float: left;
}

div.footerColumn li a:hover {
	color: #0b9fd6;
	text-decoration: underline;
}



/*PATH
**********************************************************/

div#path {
	padding: 16px 0 5px 0;
	height: 15px;
	margin-left: -10px;
}

div#path li {
	float: left;
	padding: 0 15px 0 10px;
	background: transparent url('../images/layout/pathDivider.png') right center no-repeat;
}

div#path li a {
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
	color: #3e4954;
	text-decoration: none;
	padding: 2px 0 0 0;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #008349;
}

/*SLICK COLOR SELECTOR
**********************************************************/
.productImageSliderMaster {
	text-align: center;
}
.colourSelector {
	display: -webkit-inline-flex; 
	display: -ms-inline-flex;  
	display: inline-flex;
	margin-top: 10px;
}
.productImages .slick-dots li button:before {
	font-size: 10px;
}
.productImages .slick-dots {
	bottom: -35px;
}
.productImages .slick-dots li.slick-active button:before {
	color: #005933;
}